
DeadDrop - Feature #5

Implement Displays API

07/18/2023 12:52 AM - Sancho Fock

Status: Closed Start date: 07/29/2023

Priority: Normal Due date: 07/29/2023

Assignee: Sancho Fock % Done: 100%

Category: API Estimated time: 8:00 hours

Target version: 0.3.0   

Description

A Display shall work like a bulletin but only invited clients can write into it

Requires User Roles and Invites

History

#1 - 07/18/2023 11:38 AM - Sancho Fock

- Due date set to 07/19/2023

- Start date changed from 07/18/2023 to 07/19/2023

- Follows Feature #4: Implement USER ROLES added

#2 - 07/18/2023 11:40 AM - Sancho Fock

- Precedes Feature #6: Implement Displays client added

#3 - 07/18/2023 12:55 PM - Sancho Fock

- Estimated time set to 8:00 h

#4 - 07/19/2023 02:34 AM - Sancho Fock

- Target version changed from open to 0.3.0

#5 - 07/20/2023 02:07 AM - Sancho Fock

- Due date changed from 07/19/2023 to 08/01/2023

- Start date changed from 07/19/2023 to 08/01/2023

#6 - 07/26/2023 11:48 PM - Sancho Fock

- Due date changed from 08/01/2023 to 07/28/2023

- Start date changed from 08/01/2023 to 07/28/2023

#7 - 07/26/2023 11:52 PM - Sancho Fock

- Due date changed from 07/28/2023 to 08/02/2023

- Start date changed from 07/28/2023 to 08/02/2023

#8 - 07/26/2023 11:59 PM - Sancho Fock

- Due date changed from 08/02/2023 to 08/03/2023

- Start date changed from 08/02/2023 to 08/03/2023

#9 - 07/28/2023 11:39 PM - Sancho Fock

- Due date changed from 08/03/2023 to 07/31/2023

- Start date changed from 08/03/2023 to 07/31/2023

#10 - 07/28/2023 11:40 PM - Sancho Fock

- Status changed from New to In Progress

#11 - 07/28/2023 11:42 PM - Sancho Fock
- % Done changed from 0 to 100

#12 - 07/28/2023 11:44 PM - Sancho Fock

- Precedes deleted (Feature #6: Implement Displays client)

#13 - 07/28/2023 11:45 PM - Sancho Fock

- Follows deleted (Feature #4: Implement USER ROLES)

#14 - 07/28/2023 11:46 PM - Sancho Fock

- Due date changed from 07/31/2023 to 07/29/2023

- Start date changed from 07/31/2023 to 07/29/2023

#15 - 07/31/2023 01:06 AM - Sancho Fock

- Status changed from In Progress to Closed
